-- Script por Killua, antigo amoeba13 --

function onSay(cid, words, param, channel)
    local stt = ""

    for nome, info in pairs(amoebaTask) do
        nomes = nome
        storages = info.storagecount
        counts = info.count
        stt = stt .. nomes .. " [" .. taskKills(cid, storages) .. "/" .. counts .. "]\n"
    end        
    doShowTextDialog(cid, 11231, "Tasks disponiveis em nosso servidor: \n" .. stt .. "")
   return true
end